@media(max-width:1580px){
	.project-content{
		padding-left:15px;
	}
	.single-portefeuille .redirect-btns a {
		margin-bottom:20px;
	}
}
@media(max-width:1479px){
	/*#home h2 {
    	font-size: 36px;
    }
    #home h3 {
		font-size: 23px;
	}
	#home p{
	   max-width: 100%;
	}*/
	.single-portefeuille .project-content .back-btn {	    
	    max-width: 214px;
	}
	.single-portefeuille .redirect-btns a{
	    font-size: 15px;
	}
}
@media(max-width:1400px){
	/*#home p{
	   max-width: 100%;
	}*/
	
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		.header-bg-video {
		    background-position: center center;
		    background-repeat: no-repeat;
		    background-size: cover;
		}
		/*.header-bg-video .mejs-video,
		.header-bg-video video{
			display:none;

		}*/
	}
}
@media(max-width:1366px){
	/*#home {
		display: inline-block;    
    	padding: 0;
    	width:100%;    	
	}
	#home .vc_col-md-offset-2{
		margin-left: 0;
	}
	#home h2 {
    	font-size: 36px;	    
	    line-height: 50px;
	}
	#home h3 {
		font-size: 23px;
		margin: 0 0 15px;
	}
	#home p {
		max-width: 100%;
	}*/
	#notre-offre {
		margin-top: -6px;
	}

	

	.single-portefeuille .project-content h2
	{
		font-size: 36px;
	}

	.single-portefeuille .project-content .back-btn
	{
		max-width: 254px;
	}	
	.single-portefeuille .project-content .back-btn {	    
	    max-width: 214px;
	}
	.single-portefeuille .redirect-btns a{
	    font-size: 15px;
	}
}
@media(max-width:1365px){
	.header-bg-video {
	    background-position: center center;
	    background-repeat: no-repeat;
	    background-size: cover;
	}
	/*.header-bg-video .mejs-video,
	.header-bg-video video{
		display: none;
	}*/
	.newsletter-box {
	    margin: 0 auto;
	    max-width: 100%;
	}
	#es_txt_email {
		width: 60%;
	}
}
@media(max-width:1170px){
	.main-navigation a
	{
		padding: 10px 16px;
	}
	#home {
		display: inline-block;    
    	padding: 0;
    	width:100%;    	
	}
	#home .vc_col-md-offset-2{
		margin-left: 0;
	}

/*	.blog-single-page h3 ,
	.blog-single-page h2,
	.single-portefeuille .project-content h2,
	#home h2 {
    	font-size: 31px;	    
	    line-height: 50px;
	}
	.single-portefeuille .project-content h3,
	#home h3 {
		font-size: 23px;
		margin: 0 0 15px;
	}
	#home p {
		max-width: 100%;
		
	}
*/	#notre-offre {
		margin-top: -7px;
	}
	.notre-offre h2, #notre-offre h2, #blog h2, #methode h2, #etudes-de-cas h2, #newsletter h2
	{
		font-size: 26px; /*31*/
	}
	#notre-offre h3, #blog h3, #methode h3, #etudes-de-cas h3, #newsletter h3
	{
		font-size: 16px !important;
	}
	.method-text p {
		height: auto;
	}
	.newsletter-box {
	    margin: 0 auto;
	    max-width: 100%;
	}
	#es_txt_email {
		width: 60%;
	}
	#blog p {
		padding: 0px;
	}
	.site-info {
		padding:0 15px;
	}

	.single-portefeuille .project-content h2{
    	font-size: 31px;
    }
	.single-portefeuille .project-content h3{
		font-size: 23px;
	}
	.project-content {
		padding:0 15px;
	}	
	.single-portefeuille .redirect-btns a {
		margin: 0 0px 20px 0 !important;
		width: 100%;
	}

	.single-portefeuille .popuplinks {
		padding:0 30px;
	}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@media(max-width:1024px){
		.blog-single-page h3,
		.single-portefeuille .project-content h2,
		#home h2 {
	    	font-size: 46px;	    
		}
		/*
		.blog-single-page h2,
		.notre-offre h2, #notre-offre h2, #blog h2, #methode h2, #etudes-de-cas h2, #newsletter h2
		{
			font-size: 29px;
		}*/
	}
}

@media(max-width:992px){
	
	#notre-offre,#blog,#etudes-de-cas {
		padding-top:50px;
		padding-bottom:50px;
	}
	
	
	#etudes-de-cas .wpb_gallery_slides.wpb_image_grid {
	    margin: 0 auto;
    	max-width: 607px;
	}
	.portfolio-list-wrapper {
	    width: 100%;
	    margin: 0 auto;	    
	    max-width: 613px;	    
	}
	.newsletter-box {
	    margin: 0 auto;
	    max-width: 93%;
	}
/*	.blog-single-page h3,
	.single-portefeuille .project-content h2,
	#home h2 {
    	font-size: 29px;	    
	    line-height: 50px;
	}
*/	.notre-offre h2, #notre-offre h2, #blog h2, #methode h2, #etudes-de-cas h2, #newsletter h2
	{
		/*font-size: 29px;*/
	}
	
}

@media(max-width:980px){
	.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets {
	    margin-right: 5%;
	}
	.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
	    margin-left: 15%;
	    margin-right: 5%;
	}
	
}
@media(max-width:909px){
	.header-bg-video {
	    background-position: center center;
	    background-repeat: no-repeat;
	    background-size: cover;
	}
	/*.header-bg-video .mejs-video,
	.header-bg-video video{
		display: none;
	}*/
	.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
	    margin-left: 7.6923%;
	    margin-right: 5%;
	}
	.menu-toggle {
	    width:35px;
	    height:30px;
	    border:1px solid #636568;
	    padding:5px;
	}
	.menu-toggle:hover, .menu-toggle:focus,
	.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
	    border-color: #636568;
	    color: #ffffff;
	}
	.menu-toggle:hover{
		border:1px solid #636568;
	}

	#masthead.fixed .menu-toggle {
    	border: 1px solid #636568;
    }

    #masthead.fixed .menu-toggle span{
    	background: #636568 none repeat scroll 0 0;
    }
	.menu-toggle:hover span, .menu-toggle:focus span,
	#masthead.fixed .menu-toggle:hover span,#masthead.fixed .menu-toggle:focus span,
    #masthead.fixed .menu-toggle.toggled-on span,#masthead.fixed .menu-toggle.toggled-on:hover span,#masthead.fixed .menu-toggle.toggled-on:focus span {
    	background-color: #636568;	    
	}
	.main-navigation {
    	margin-top: 0px;
    }

	.menu-toggle span{
		background: #636568 none repeat scroll 0 0;
	    display: inline-block;
	    float: left;
	    height: 2px;
	    margin-bottom: 6px;
	    width: 100%;
	}
	.site-header-main {
	    padding: 0 15px;
	}
	.site-header-menu {
	    background: #ffffff none repeat scroll 0 0;
	    left: 0;
	    margin-top: 28px;
	    position: absolute;
	    top: 72px;
	    width: 100%;
	    box-shadow: 0 8px 11px rgba(0, 0, 0, 0.4);
		padding:0;
	}
	.main-navigation a {
	    color: #636568;
	}
	.main-navigation li:last-child a {
		border-color: transparent !important;
	}

	#blog .post-date {
		max-width: 100%;
	}

	.entry-footer {
		margin: 0 0 !important;
	}
	footer{
		padding: 20px 0 !important;
		height: auto;
	}

	#blog .post-image 
	{
		text-align:center;
	}
	#blog .post-image a
	{
		display:inline-block;
		box-shadow:none;
	}

	#blog .post-image img {
	    border-radius: 15px;
	    width: auto;

	}
}
@media(min-width:768px) and (max-width:819px){
#methode .method-img.wpb_column.vc_column_container.vc_col-sm-5 {
    margin-top: 25px;
}
}


@media(min-width:768px) and (max-width:1024px){
	#home .fullscreenvideo .mejs-video,
  #home .fullscreenvideo .mejs-video video {
    width: auto !important;
    height: 100% !important;
    display: none;
  }
	.newsletter-box {
	    margin: 0 auto;
	    max-width: 100%;
	}
	.mail-outer {
		max-width:100%;
	}
	#es_txt_email {
		width: 51%;
	}
	.notre-block p, #notre-block p
	{
		max-width: 100%;
		font-size:16px;
	}
	#methode p
	{
		padding:0;	
	}
	.pofolio-list-grid li
	{
		width: 278px;
	}
	#methode .method-header p, #newsletter p, #email-subscribers-2 .es_caption
	{
		font-size:21px;
	}
	#blog .post-date
	{
		padding-top:0;
	}
	.recent-post-block
	{
		padding-bottom:25px;		
	}
	#blog .col-md-4 .post-title p
	{
		font-size:17px;
	}
	.notre-offre h3, #notre-offre h3, #blog h3, #methode h3, #etudes-de-cas h3, #newsletter h3
	{
		font-size:16px !important;
		margin-bottom:10px;
	}
	#methode img
	{
		margin-top:144px;
	}
	.notre-offre, #notre-offre
	{
		padding-top:50px;
		padding-bottom:50px;
	}
	.blog-img img, .related-blog-img img
	{
		width: auto;
	}
	.single-post .blog-single-page h3
	{
		line-height:inherit;
	}
	#home p
	{
		max-width:77%;
	}
	
}
@media(min-width:768px) and (max-width:1024px) and (orientation:landscape){
	.newsletter-box {
	    margin: 0 auto;
	    max-width: 100%;
	}
	#es_txt_email {
		width: 60%;
	}

}
@media(max-width: 375px){
		
		
	}

@media(max-width: 767px){

	.contact-content .vc_col-sm-6.nopaddingleft {
    	padding-left: 0;
	    padding-right: 0;
	}
	.contact-form input[type="submit"] { width:50%;}
	.notre-block  p, #notre-block  p
	{
		max-width:100%;
	}
	
	.notre-offre h3, #notre-offre h3, #blog h3, #methode h3, #etudes-de-cas h3, #newsletter h3
	{
		margin-bottom:15px;
	}
	.blog-sidebar ul li
	{
		line-height:20px;
	}
	.blog-single-page h3,
		.single-portefeuille .project-content h2,
		#home h2 {
	    	font-size: 25px;	    
	}
	.single-post .blog-single-page h3
	{
		line-height:inherit;
	}
	.blog-img img, .related-blog-img img
	{
		width: auto;
	}
	.notre-offre, #notre-offre
	{
		padding-top:40px;
		padding-bottom:40px;
	}
	.single-portefeuille .back-btn
	{
		margin-right:0;
	}
	#site-header-menu
	{
		padding-left:0 !important; padding-right:0 !important;
	}
	.notre-offre h2, #notre-offre h2, #blog h2, #methode h2, #etudes-de-cas h2, #newsletter h2
	{
		text-align:center !important;
		font-size: 31px !important; 
	}
	.notre-offre h3{
		font-size: 20px !important; 
		line-height:20px !important;
		}
	#notre-offre h3, #blog h3, #methode h3, #etudes-de-cas h3, #newsletter h3,.single-portefeuille .project-content h2,.single-portefeuille .project-content h3,.single-portefeuille .project-content p
	{
		text-align:center !important;
	}
	.method-text p
	{
		text-align:center !important;
	}
	.single-portefeuille .project-content .redirect-btns
	{
		text-align:center;
	}
	.single-portefeuille .project-content .back-btn
	{
		margin:0;
	}
	#home p
	{
		max-width:100%;
		font-size:16px;
	}
	.contact-content .vc_col-sm-6
	{
		float:none;
		width:auto;
		padding-top:0;
	}
	.featuredimghome{
	   	background-position: right center !important;
	    background-repeat: no-repeat !important;
	    background-size: cover !important;
	    display: block !important;
	    height: 615px;
	}
	
	.videofallbackresponsive{
		display:block !important;
		height:100%;
		}
	.header-bg-video .mejs-video,
	.header-bg-video video{
		display: none;
	}
	.site-branding, .site-header-menu, .header-image {
	    margin-bottom: 20px;
	    margin-top: 18px;
	}
	#home {
		/*margin-bottom: 23px;*/
	}
	#home h2 {
    	font-size: 31px;
	    line-height: 1;
	    margin: 20px 0 0px;
    }
    #home h3 {
		font-size: 20px;
		margin: 0 0 15px;
	}
	#home .wpb_single_image{
		text-align:center;
	}
	#home img{
		border-radius:9px;
		max-width:70%;
	}

	
	#notre-offre h2, #blog h2, #methode h2, #etudes-de-cas h2, #newsletter h2
	{
		font-size: 27px !important;
		line-height:27px !important;
	}
	

	.single-post .blog-single-page h2{
		line-height:33px !important;
		font-size: 23px !important;
		padding-bottom:0px !important;
		}
	.blog-sidebar ul li a{
		line-height: 1px !important;
	}			
	#notre-offre h3, #blog h3, #methode h3, #etudes-de-cas h3, #newsletter h3 {
	    font-size: 14px !important;
		line-height:20px !important;
		margin-top: 3px;
	}
	#methode .method-header p, #newsletter p, #email-subscribers-2 .es_caption
	{
		font-size:18px;
	}
	#notre-block {
    	margin: 20px auto;
    }
    #notre-block p {
    	text-align: center;
    }
    .notre-offre .vc_col-sm-4,
    #notre-block .vc_col-sm-4 {
	    display: inline-block;
	    margin: 20px 0;
	    width: 100%;
	}

    #methode {
	    padding: 46px 0px 0 !important;
	}
	#methode p{
		padding: 0;
	}
	#methode p img{	    	    
	    margin: 0 0 20px 20px !important;
	    width:60%;
	    border-radius:9px;
	}	
	#methode img{
		margin: 0 !important;
	    width:100%;
	    border-radius:9px;
	    max-width:480px;
	}
	#methode .wpb_single_image.vc_align_right {
	    text-align: center;
	}


	.method-img-wrapper{
		display:flex;
		flex-flow: column nowrap;
		margin: 0 !important;
	}
	/*.method-content {
	    display: flex;
	    order: 2;	    
	}
	.method-img {
	    display: flex;
	    order: 1;	    
	}*/
	
	.method-img .wpb_wrapper {
	    margin: 0 auto;
	}


	#methode .vc_btn3-container {
    	margin: 30px 0;
		text-align:center;
    }
    #etudes-de-cas .isotope-item img
    {
    	max-width: 100%;
    }
    #etudes-de-cas .wpb_wrapper .wpb_row.container
    {
    	padding: 0;
    }
    #etudes-de-cas .wpb_gallery_slides.wpb_image_grid {
	    margin: 0 auto;
	    max-width: 300px;
	}
	#etudes-de-cas .portfolio .portfolio-content h2 {
		font-size: 22px !important;
	}

	.portfolio-list-wrapper {
	    width: 100%;
	    margin: 0 auto;	    
	    max-width: 300px;	    
	}
    .newsletter-box {
	    margin: 0 auto;
	    max-width: 100%;
	    text-align: center;
	}
	#es_txt_email {
		margin-bottom: 20px;
		width: 100%;
	}
	#blog .post-content p {
	    text-align: center;
	}
	.site-info{
		text-align: center;
	}
	.site-info .site-title {	    
	    
	 color: #636568;
    font-family: Comfortaa;
    font-size: 12px;
    font-weight: 400;
    line-height: 15px;
    text-transform: uppercase;
	}
	.single-portefeuille .popuplinks {
		padding:0 15px;
	}


	.project-img{
		width:100%;
	}
	.project-content {
		margin-top:20px;	 
	    width: 100%;
	}
	.single-portefeuille .project-content h2{
    	font-size: 31px;
	    line-height: 1;
	    margin: 20px 0 0px;
		margin-bottom:15px;
    }
	.single-portefeuille .project-content h3{
		font-size: 20px;
    	margin: 0px 0 15px;
    	line-height: 20px;
	}
	
	.single-portefeuille .redirect-btns a {
		margin: 0 0px 20px 0 !important;
		width: 100%;
	}

	.single-portefeuille .popuplinks {
		padding:0 30px;
	}
	.single-portefeuille .project-img img {	   
		border-radius:9px;
	}

	.blog-single-page {
	    padding-bottom: 20px;
	    padding-top: 20px;
	}
	.recent-post-block {
		margin-top:35px;
	}
	#notre-block {
	    margin: 0px auto 0px !important;	    
	}
	#notre-block .vc_col-sm-3{
		margin: 40px 0;
	}
	
	
#homelogo #owl-demo:before
{
	position: absolute;
	top: 0;
	left: 0;
	width: 60px;
	height: 100%;
	content: "";
	z-index: 5;
	background: rgba(132,194,25,1);
	background: -moz-linear-gradient(left, rgba(132,194,25,1) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(132,194,25,1)), color-stop(100%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(left, rgba(132,194,25,1) 0%, rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left, rgba(132,194,25,1) 0%, rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(left, rgba(132,194,25,1) 0%, rgba(0,0,0,0) 100%);
	background: linear-gradient(to right, rgba(132,194,25,1) 0%, rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84c219', endColorstr='#ffffff', GradientType=1 );

}
#homelogo #owl-demo:after
{
	position: absolute;
	top: 0;
	right: 0;
	width: 60px;
	height: 100%;
	content: "";
	z-index: 5;
	background: rgba(0,0,0,0);
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(132,194,25,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(132,194,25,1)));
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(132,194,25,1) 100%);
	background: -o-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(132,194,25,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(132,194,25,1) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(132,194,25,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#84c219', GradientType=1 );
}

}

}
@media(max-width: 767px) and (orientation:landscape){
	#methode p img{	    	    
	    margin: 0 0 20px 20px !important;
	}
	.single-portefeuille .project-content .back-btn{
		margin-right:10px;
	}

	
}

@media(min-width:992px) {
	.footer .site-info,
	footer .site-info{
		 max-width: 1024px;
	}
	
}
@media(max-width:600px){
	#masthead
	{
		background: #ffffff none repeat scroll 0 0;
    	box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.5);
	}
}
@media(max-width:360px){
	#notre-offre h3, #blog h3, #methode h3, #etudes-de-cas h3, #newsletter h3
	{
		font-size:12px !important;
	}
	#methode .method-header p, #newsletter p, #email-subscribers-2 .es_caption
	{
		font-size:17px;
	}
}


